<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.layout.internal.model.listener.LayoutModelListener">
  <service>
    <provide interface="com.liferay.portal.kernel.model.ModelListener"/>
  </service>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <reference name="_layoutLocalizationLocalService" interface="com.liferay.layout.service.LayoutLocalizationLocalService" field="_layoutLocalizationLocalService"/>
  <implementation class="com.liferay.layout.internal.model.listener.LayoutModelListener"/>
</scr:component>
